<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Père Noël</title>
    <link rel="stylesheet" href="index.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet"> 
    <script src="https://kit.fontawesome.com/cdb65be0b7.js" crossorigin="anonymous"></script>
</head>
<body>
    <header>
       <h4> Ma lettre au Père Noël</h4>

    
    <div id="menu">
    <p><a href="#ancre1">Mes bonnes actions</a></p>
    <p><a href="#ancre2">Mes souhaits</a></p>
    <p><a href="#ancre3">Livraison</a></p>
    </div>

    </header>

    <h4>Nouvelle Branche</h4>

    <main>
        <h1>Cher Père Noël</h1>

        <h3 id="ancre1"><i class="far fa-star">   </i>Mes bonnes actions</h3>

        <p>Cette année, comme les années précédentes, j'ai été particulièrement gentil. Voici 3 bonnes résolutions de l'année que j'ai 
            réussi à tenir et qui je l'espère te convaincrons de passer chez moi le 24 déposer de beaux cadeaux.</p>

        <ul>
            <li>Je n'ai pas mangé trop de sucre</li>
            <li>J'ai donné de l'argent à la fondation Wikimedia</li>
            <li>J'ai jeté mon carton dans le bac jaune.. toute l'année</li>
        </ul>

        <p>Cette année j'ai enfin fait ramoner la cheminée pour éviter que tu sois trop sale!</p>


        <h3 id="ancre2"><i class="far fa-star">   </i>Mes souhaits</h3>

        <div class="container">
            <figure><img src="cadeau.jpg" alt="cadeau" class="image"><figcaption class="cadeau">Playstation 5</figcaption></figure>
            <figure><img src="cadeau.jpg" alt="cadeau" class="image"><figcaption class="cadeau">Trotinette</figcaption></figure>
            <figure><img src="cadeau.jpg" alt="cadeau" class="image"><figcaption class="cadeau">Voiture</figcaption></figure>
            <figure><img src="cadeau.jpg" alt="cadeau" class="image"><figcaption class="cadeau">Ordinateur</figcaption></figure> 
         
        </div>
        <h3 id="ancre3"><i class="far fa-star">   </i>Où me livrer ?</h3>
        <div class="container2">
        <div>
        <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=0.5662894248962403%2C47.73653822238009%2C0.5946135520935059%2C47.74926494796389&amp;layer=mapnik" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/#map=16/47.7429/0.5805">View Larger Map</a></small>
        </div>

        <div>
        <p style="color: red; font-style: italic;"><b>Cette année ce sera plus simple si tu me livres directement à cette adresse:</b> <br><br></p>
        <p><b>Déchetterie du Sictom</b> <br>
        Route des Jasnières <br>
        72340 La Chartre sur Loire <br>
        02 43 79 20 64</p>

        <p style="color: red; font-style: italic;"><b>Newsletter</b></p>
        <p>Père Noël, abonne-toi à ma newsletter pour recevoir en direct mes souhaits pour l'année prochaine.</p>
        <form>
            <input type="mail" id="mail" value="adresse email"><br><br>
            <input type="submit" value="Je m'abonne" style="background-color: red; color: white;">
          </form>
        </div>
        </div>
    </main>


    <footer>
        <p>2019 © CodeColliders</p>
    </footer>
</body>
</html>